/* Tags --------------------------------------------------------------------- */
html { overflow-y: scroll; }
body { font-family: 'Source Sans Pro', sans-serif; color: #777; margin: 0; }
hr { border: 2px solid #EEE; width: 15%; }

/* Nav ---------------------------------------------------------------------- */
#nav {
    display: flex; justify-content: space-around; z-index: 1;
    position: relative;
}
#nav > a {
    transition: all 0.3s; text-decoration: none; font-weight: bold;
    cursor: pointer; color: #777; margin-left: 10px; margin-right: 10px;
    margin-top: 10px;
}
#nav > a:hover { transform: translateY(-2px); color: #AAA; }
#ream {
    background-image: url('/img/ream.png'); height: 16px;
    position: absolute; top: 0; left: 0; width: 100%;
}

/* Text --------------------------------------------------------------------- */
.sub-title { font-weight: lighter; text-transform: capitalize; }
.link { text-decoration: none; color: #18C; border-bottom: 1px dotted #18C; }

/* Images ------------------------------------------------------------------- */
#title-img {
    display: block; margin-left: auto; margin-right: auto; margin-top: 20px;
    width: 100%;
}
#social-links { text-align: center; margin-bottom: 20px; }
#social-links > a { text-decoration: none; }
#social-links > a > img { transition: all 0.3s; }
#social-links > a > img:hover { transform: translateY(-2px); }
#social-links > a:last-child > img { margin-right: 0; }
#flyin-holder { position: relative; margin-left: auto; margin-right: auto; }
#flyin {
    position: absolute; top: 0; left: 0; width: 100%; transition: all 2s;
    transform: translateY(-220px) translateX(-800px) rotate(80deg);
    z-index: 2;
}
#chirp {
    position: absolute; top: 0; left: 0; width: 100%; transition: all 0.2s;
    transform: scale(0.1); opacity: 0;
}
.center { display: block; margin-left: auto; margin-right: auto; }

/* Layout ------------------------------------------------------------------- */
.column-holder { display: flex; justify-content: space-between; }
#map { box-shadow: 0 0 10px -1px #555; width: 100%; }
#footer { font-size: 8pt; text-align: center; }
.center { text-align: center; }
